#!/usr/local/bin/python

from nikos_welt import *

meine_Welt=Welt('/usr2/home/l/koka/Aunterricht/informatik/inf1/niko/welt1.welt',14)
niko=Roboter(meine_Welt,0.7)
niko.vor()
niko.vor()
niko.vor()
niko.vor()
niko.vor()
niko.vor()
niko.vor()
niko.vor()
niko.links()
niko.vor()
niko.vor()
niko.vor()
niko.vor()
niko.vor()
niko.vor()
niko.vor()
niko.vor()
niko.vor()
niko.links()
niko.links()
niko.links()
niko.vor()
niko.nimm()
niko.vor()
niko.links()
niko.vor()
niko.vor()
niko.vor()
niko.vor()
niko.links()
niko.links()
niko.links()
niko.vor()
niko.vor()
niko.vor()
Tkinter.mainloop()
